/** Layout
---------------------------------
*  Using a negative margin technique, adapted from ZEN. The page is loaded by this order:
*  
*  1. Header
*  2. Content
*  3. Navigation menus
*  4. Sidebar Left
*  5. Sideabr Right
*	
*/
form#webform-client-form-711 input#edit-submit {
	background: #f19c42;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	…
}
.top-content {
margin-bottom: 20px;
}
.left-content {
float: left;
width: 533px;
}
.left-content img {
float: left;
margin-right:20px;
}
form#webform-client-form-711 {
    float:right;
    width:321px;
}
.order-pane tr:first-child .title-col,
.order-pane tr:first-child .data-col {
	display:none;
}
#page {
	width: 910px; /* edit to change the width of the page */
	margin: 0 auto; /* remove 'auto' and the width to switch to a fluid width */
}
.view-noderef-image-helper-built-in td {
 display:block;
}
.page-search-product-range .views-field-field-product-image-fid {
float:right;
width:154px;
margin-left:20px;
}
.page-search-product-range label {
font-weight:bold;
line-height:1.7em;
}
.page-search-product-range .views-field-title {
font-size:1.2em;
}

.view-project-categories table.views-view-grid {
    margin-top:38px;
}
.view-project-categories .views-field-name {
background:url(images/project-headingbg.png) repeat-x;
font-weight:bold;
margin:-20px 0 10px 16px;
float:left;
padding: 0 5px 7px;
position:absolute;
width:140px;
text-align:right;
font-size:0.95em;
z-index:10;
}
.view-project-categories .views-field-tid {
	z-index:4;
}
.view-project-categories .view-content {
	display:block;
	margin-top:35px;
}
.view-project-categories .view-footer {
	clear: both;
    padding-top: 20px;
}
.view-project-categories .view-content li {
	float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	position:relative;
    width: 166px;
}
.view-project-categories .view-content li.views-row-even {
	margin:0 13px;
}
.view-project-categories  .views-field-nothing {
	float:left;
}
.view-project-categories  .views-field-nothing a {
	background:url(images/more-button.jpg) no-repeat;
	width:31px;
	height:12px;
	display:block;
	text-indent:-999em;
}
.view-project-categories  .views-field-nothing a:hover {
	background-position:0 -12px;
}
.view-project-categories .views-field-name a {
color:#FFFFFF;
}
.section-projects #content-area .view-taxonomy-term-ttm-default-path td.col-1 .node-inner, 
.section-projects #content-area .view-taxonomy-term-ttm-default-path td.col-2 .node-inner,
.section-projects #content-area .view-taxonomy-term-ttm-default-path td.col-3 .node-inner,
.section-projects #content-area .view-taxonomy-term-ttm-default-path td.col-4 .node-inner {
width:164px;
padding-bottom:33px;
}
.section-projects #content-area .view-taxonomy-term-ttm-default-path td.col-1, 
.section-projects #content-area .view-taxonomy-term-ttm-default-path td.col-2,
.section-projects #content-area .view-taxonomy-term-ttm-default-path td.col-3 {
margin-right:20px;
}



/** Sidebars width
---------------------------------
*  Changing the width of the sidebars is dead easy, just change the
*  values below corresponding to the sidebar you want to modify.
*  Make sure you keep negative values as negative values.
*  For example, if I want to increase the width of the left sidebar
*  to 300px, I would have to change each '190' to '300'.
*/

.two-sidebars .center,
.sidebar-left .center {
  margin-left: 235px;     /* LEFT value */
}
.page-product-range.section-product-range .center {
  margin-left: 205px;     /* LEFT value */
}
.node-type-product.two-sidebars .center {
	margin-left: 0;
	margin-right: 0;
}
.page-projects .center,
.section-projects .center,
.node-type-product.sidebar-left .center,
.section-product-range .center {
  margin-left: 0;     /* LEFT value */
}
.page-product-range #sidebar-first {
  width: 185px;           /* LEFT value */
	margin-right: -185px;    /* negative LEFT value */
}
#sidebar-first {
  width: 250px;           /* LEFT value */
	margin-right: -250px;    /* negative LEFT value */
}
.two-sidebars .center,
.sidebar-right .center {
  margin-right: 260px;    /* RIGHT value */
}
.page-projects .center,
.section-projects .center,
.node-type-product.sidebar-right .center,
.section-product-range .center {
  margin-right: 0;    /* RIGHT value */
}
#sidebar-second {
  margin-top:5px;
  width:205px;          /* RIGHT value */
}
#sidebar-first .node-type-webform h2.title a{
	display:none;
}
#sidebar-first-inner {
	margin:10px;
}
#sidebar-second-inner {
	margin:10px;
}
#block-block-9 {
background:url(images/close-quotes.jpg) bottom right no-repeat;
padding-bottom:20px;
}
#block-block-9 .block-inner {
background:url(images/open-quotes.jpg)  no-repeat;
padding-left:30px;
}

#block-block-10 h3 {
display:none;
}
.front h1 {
font-size:1.7em;
line-height:1.3em;
margin:0;
padding: 0 0 1em 0;
width:630px;
}
/** Columns inner
---------------------------------
*  You can change the padding inside the columns without changing the
*  width of them by just usinbg the INNER div of each column
*/

.inner {                             
	padding: 0px;                     
}                                   

/** Navigation styles
---------------------------------
*/

.sf-menu a {
padding:12px 11px 20px;
}


/** LAYOUT RULES
---------------------------------
*  do not change if you're not sure you know what you're doing
*/
#header #header-region {
clear:both;
}
.not-logged-in .breadcrumb {
display:none;
}
#content {
  float: left;
  width: 97%;
  margin-right: -100%;
  padding: 0;
  margin-left:17px;
  margin-top:15px;
}                                   
.sidebar {                          
  float: left;                       
}                                   
#sidebar-second {
  float: right;
}
#navigation {                        
  float: left;                       
  margin-left: 0;
  margin-right: -100%;
  padding: 0;
  width: 100%;
}

/* header */

#header {
	position:absolute;
	top:10px;
}
#main {
	clear:both;
	margin-top:415px;
}


#search-block {
	position:absolute;
	right:0;
}
#block-superfish-1 {
	position: absolute;
    right: 0;
    top: 71px;
    width: 616px;
    z-index: 400;
}
#edit-search-theme-form-1-wrapper label{
display:none;
}
#header form#search-theme-form .form-text {
    display: inline;
    margin: 3px 3px 0 13px;
    padding: 2px;
    width: 155px;
}
#header form#search-theme-form input {
    background:url(images/search-bg.jpg) no-repeat;
    border: medium none;
    color: #BABABA;
    float: left;
    margin: 0;
}
#header form#search-theme-form .form-submit {
    margin-left: 0;
    margin-top: 3px;
}
#header-region {
	position:relative;
	width:910px;
}
#name-and-slogan {
 position:absolute;
}
#block-views-default_header_images-block_1,
#block-views-header_images-block_1,
#block-views-project_header_images-block_1,
#block-views-product_header_images-block_1 {
	background: url("images/rotor-bg.jpg") no-repeat scroll 0 0 transparent;
    padding: 2px 5px 6px;
    position: absolute;
    top: 105px;
}
#superfish-1 {
	background:url(images/nav-bg.png) no-repeat;
	position:absolute;
	right:0px;
	top:0px;
}

#superfish-1 li li a:link, #superfish-1 li li a:visited {
	background:url(images/nav-bg-dropdown.png) no-repeat;
	position:relative;
	right:0px;
	top:0px;
}

#superfish-1 li li a:hover, #superfish-1 li li a:active {
	background:url(images/nav-bg-hover.png) no-repeat;
	position:relative;
	right:0px;
	top:0px;
}


/*Product Range Taxonomy*/
.page-search-product-range .views-field-title {
	font-weight:bold;
}
.page-search-product-range .views-row {
	margin-bottom:30px;
}
#taxonomy-parent-child {
	float:left;
	width:185px;
}
.page-product-range .block-taxonomy_treemenu h3 {
	height:53px;
	width:133px;
	display:block;
	text-indent:-999em;
	margin-bottom:0;
}
#block-taxonomy_treemenu-menu-agrob h3 {
	background:url(images/agrob-logo.jpg);
}
#block-taxonomy_treemenu-menu-stroher h3 {
	background:url(images/stroher-logo.jpg);
}
#block-taxonomy_treemenu-menu-jasba h3 {
	background:url(images/jasba-logo.jpg);
}
#block-taxonomy_treemenu-menu-steuler h3 {
	background:url(images/steuler-logo.jpg);
}
#block-taxonomy_treemenu-menu-zahna h3 {
	background:url(images/steuler-logo.jpg);
}
.page-product-range .block-taxonomy_treemenu ul {
	padding:0;
}

.page-product-range .block-taxonomy_treemenu li {
	padding:0;
	margin:0;
	list-style:none;
}
.page-product-range h1 {
	display:none;
}
.section-projects #taxonomy-parent-child {
	float:none;
	width:100%;
}
.page-taxonomy.section-product-range #content-area {
	width:660px;
	float:right;
}


.page-product-range .block-taxonomy_treemenu {
    float: left;
    font-size: 0.9em;
    width: 133px;
}
.page-product-range .block-taxonomy_treemenu.even {
    margin:0 10px;
}
.section-product-range #content-area td {
	vertical-align: top;
	width:153px;
}
.section-product-range #content-area .col-1,
.section-product-range #content-area .col-2,
.section-product-range #content-area .col-3 {
	margin-right:30px;
}
.section-product-range #content-area .col-1 h2,
.section-product-range #content-area .col-2 h2,
.section-product-range #content-area .col-3 h2,
.section-product-range #content-area .col-4 h2{
	font-size:1em;
	font-weight:bold;
	text-align:center;
	width:150px;
margin-bottom:10px;
}
#product-image-order input.form-submit {
background:url("images/order-button.jpg") no-repeat scroll 0 0 transparent;
border:medium none;
height:26px;
margin-right:2px;
margin-top:-5px;
text-indent:-999em;
width:105px;
}
#product-image-order  input.form-submit:hover {
    background: url("images/order-button.jpg") no-repeat scroll 0 -26px transparent;
    border: medium none;
    height: 26px;
    margin-right: 2px;
	text-indent:-999em;
    width: 105px;
}
body.node-type-product #product-image-order {
	float:right;
	width:380px;
}

.section-product-range .node h2 {
font-size:1.2em;
font-weight:bold;
margin:0 0 15px;
}

.section-product-range h3.title, section-search-product-range h3.title{
font-size:1.2em;
}

.section-product-range .add-to-cart {
	margin-left:21px;
}
#taxonomy-parent-child #tax-main-title,
#taxonomy-parent-child #parent-taxonomy {
	font-size:1.2em;
	color:#094fa3;
	font-weight:bold;
}
#taxonomy-parent-child #parent-taxonomy {
	float:left;
	margin-right:10px;
}
#taxonomy-parent-child #tax-sub-title {
clear:both;
color:#094FA3;
font-size:1.1em;
}
#individual-taxonomy-parent-child #parent-taxonomy {
	font-size:1.2em;
	color:#094fa3;
	font-weight:bold;
	float:left;
	margin-right:10px;
}
#individual-taxonomy-parent-child #tax-sub-title {
	color:#094fa3;
	font-size:1.2em;
}
#taxonomy-parent-child .taxonomy-term-info {
color:#7F7F7F;
font-size:0.85em;
margin-bottom:20px;
margin-top:10px;
}
.no-sidebars .block-taxonomy_treemenu h3 {
	display:none;
}
.node-type-product .surface-upgrade .product-label {
    background: url("images/product-label-bullet.jpg") no-repeat scroll 0 6px transparent;
    float: left;
    font-weight: bold;
    margin-right: 8px;
    margin-top: 5px;
    padding-left: 16px;
}
.node-type-product .product-label {
	background: url("images/product-label-bullet.jpg") no-repeat scroll 0 6px transparent;
    font-weight: bold;
    padding-left: 16px;
}
.node-type-product .vocabulary-4 .product-label,
.node-type-product #product-sample-box-no .product-label,
.node-type-product #product-page-no .product-label {
	float:left;
	margin-right:10px;
}
.node-type-product .only-vocabulary-4 li {
	list-style:none;
	margin-left:10px;
}
.node-type-product .vocabulary-5 .product-label {
	margin-left:-26px;
}
.node-type-product .vocabulary-5  {
	padding-left:26px;
}
.node-type-product .product-display-section {
	margin-top:20px;
}
.node-type-product .add-to-cart {
	margin-left:141px;
}
.view-taxonomy-term-ttm-default-path .add-to-cart {
	margin-left:21px;
}
.node-type-product #back-link {
	padding-right: 13px;
    text-align: right;
}
.page-node .node-type-product #product-image-large {
	text-align:right;
}

/*Project Gallery*/

.section-projects .field-field-project-image {
	display:none;
}
.section-projects  #content-area .col-1,
.section-projects  #content-area .col-2,
.section-projects  #content-area .col-3,
.section-projects  #content-area .col-4,
.section-projects  #content-area .col-5 {
	vertical-align:top;
	width:196px;
}
/*Feature Boxes*/
#feature-boxes .block {
	float: left;
    width: 188px;
}
#feature-boxes .feat_one, #feature-boxes .feat_two, #feature-boxes .feat_three, #feature-boxes .feat_four, #feature-boxes .feat_five, #feature-boxes .feat_six {
	margin-right:19px;
}

#feature-boxes .feat_four {
clear:left;
}
#feature-boxes .block .feat-box-img {
	background: url("images/feat-box-image-bg.jpg") no-repeat scroll 0 0 transparent;
    height: 120px;
    padding: 2px 0 0 5px;
    width: 188px;
}

/*Tile Application */

.page-taxonomy.section-category #content-area {
	width:660px;
	float:right;
}


.section-category #content-area table {
width:700px;
}


.section-category #content-area td {
vertical-align:top;
width:150px;
}



.section-category #content-area .view-taxonomy-term-ttm-default-path td.col-1 .node-inner, 
.section-category #content-area .view-taxonomy-term-ttm-default-path td.col-2 .node-inner,
.section-category #content-area .view-taxonomy-term-ttm-default-path td.col-3 .node-inner,
.section-category #content-area .view-taxonomy-term-ttm-default-path td.col-4 .node-inner {
width:150px;
padding-bottom:20px;
}
.section-category #content-area .col-1 h2,
.section-category #content-area .col-2 h2,
.section-category #content-area .col-3 h2,
.section-category #content-area .col-4 h2{
	font-size:1em;
	font-weight:bold;
	text-align:center;
	width:150px;
margin-bottom:10px;
}

/* footer */

#footer {
	background:url(images/footer-bg.jpg) no-repeat;
  float: none;
  clear: both;
  margin-top:10px;
}
#footer-copyright {
	color: #FFFFFF;
    font-size: 0.85em;
    padding-right: 10px;
    padding-top: 13px;
    text-align: right;
}
#footer-seo {
 text-align:center;
 margin-top:10px;
 color:#7f7f7f;
 font-size:0.85em;
}
#footer-seo a {
 color:#7f7f7f;
}
#store-footer {

}
/* Layout Helpers */

#header,
#footer,
#main #content .mission,
#main #content .breadcrumb,
#main #content .node {
  clear: both;
}

.brand-list-details {
background-color: #e1e1e1;
border-bottom: 12px solid #fff;
padding:12px;
}
.brand-list-details-Ceramic-Solutions-Brand {
display:none;
}
.brand-link {
text-align:right;
margin:15px 0 5px;
color:#666666;
}

.brand-link a:link, .brand-link a:visited {
background-color:#F79845;
color:#FFFFFF;
font-weight:bold;
margin-top:10px;
padding:6px;
font-variant:small-caps;
font-size:14px;
}

.brand-link a:hover, .brand-link a:active{
background-color:#f97d11;
}

.section-news-media tbody {
border-top:none;
}

.item-list .pager {
margin-top:25px;
}

.block ul {
margin:0;
padding:0 0 0.25em 0.25em;
}

.views-exposed-widgets {
margin:20px 0 30px;
}


.views-exposed-form .views-exposed-widget .form-submit {
margin-top:17px;
}

.section-projects .field-field-project-main-image img {

}

tbody {
border-top:none;
}